#modname "NoBadSitesv1.13"
#description "Buffs to all lackluster sites, bringing them on par with others of their rarity and level."
#icon "./NoBadSites/NoBadSites.tga"
#version 1.13



-- SITE SEARCHING SPELLS --


#selectspell 740 -- Dark Knowledge
#provrange 4
#fatiguecost 300
#end

#selectspell 757 -- Voice of Apsu
#researchlevel 3
#provrange 4
#end

#selectspell 808 -- Acashic Knowledge
#researchlevel 5
#fatiguecost 1800
#end

#selectspell 997 -- Haruspex
#provrange 4
#end

#selectspell 1000 -- Auspex
#researchlevel 3
#provrange 4
#end

#selectspell 1002 -- Gnome Lore
#researchlevel 3
#provrange 4
#fatiguecost 200
#end

#selectspell 471 -- Mirror of Earths Memories
#school 0
#pathlevel 1 1
#fatiguecost 400
#end


-- SITES --  


#selectsite 37 -- The Deepest Cave in the Province
#clear
#path 3 -- E
#level 2
#rarity 5
#loc 735 -- any land
#mon 2482 -- Troglodyte Slave
#res 30
#gems 3 2
#end

#selectsite 69 -- Iron Mine
#res 50
#end

#selectsite 312 -- Gold-Leafed Tree
#clear
#path 0 -- F
#level 2
#rarity 1
#loc 223 -- any land except caves
#gold 40
#gems 0 2
#end

#selectsite 318 -- Rage Wind Heath
#clear
#path 0 -- F
#level 1
#rarity 1
#loc 9 -- plain, waste
#com 349 -- Garnet Sorceress
#com 350 -- Garnet Priestess
#mon 351 -- Amazon
#mon 612 -- Gryphon Rider
#res 15
#gems 0 1
#gems 1 1
#end

#selectsite 319 -- Bog of Strange Lights
#summon 527 -- Will o' the Wisp
#summon 527 -- Will o' the Wisp
#end

#selectsite 320 -- Copper Cliff
#clear
#path 0 -- F
#level 1
#rarity 1
#loc 1023 -- any prov
#gold 25
#gems 0 1
#gems 3 1
#end

#selectsite 326 -- Solar Lens
#clear
#path 0 -- F
#level 1
#rarity 2
#loc 223 -- any land except caves
#com 480 -- Magus
#firerange 3
#gems 0 1
#gems 4 1
#end

#selectsite 327 -- Solar Circle
#clear
#path 0 -- F
#level 2
#rarity 2
#loc 223 -- any land except caves
#evocost 20
#gems 0 2
#gems 4 1
#end

#selectsite 337 -- The Glowing Hill
#clear
#path 0 -- F
#level 2
#rarity 1
#loc 16607 -- any land except caves, unique
#mon 849 -- Daoine Sidhe
#wallcom 849 -- Daoine Sidhe
#wallunit 849 -- Daoine Sidhe
#wallmult 2
#res 15
#gems 1 1
#end

#selectsite 339 -- The Temple of the Raging God
#clear
#path 0 -- F
#level 2
#rarity 1
#loc 16607 -- any land except caves, unique
#incscale 0 -- +Turmoil
#com 98 -- Pyromancer
#com 241 -- High Priest
#com 389 -- Fire Lord
#com 99 -- Adept of Pyriphlegeton
#gems 0 2
#end

#selectsite 340 -- The Brass Door Hill
#clear
#path 0 -- F
#level 3
#rarity 1
#loc 16607 -- any land except caves, unique
#com 5025 -- Dwarven Smith, steel donut
#res 30
#gems 0 3
#end

#selectsite 341 -- Prison of the Desert Sun
#level 3
#end

#selectsite 344 -- Dragon Forest
#summon 1940 -- Zmey
#end

#selectsite 346 -- Rageflame Tower
#clear
#path 0 -- F
#level 1
#rarity 1
#loc 223 -- any land except caves
#incscale 0 -- raise turmoil
#com 389 -- Fire Lord
#gems 0 1
#end

#selectsite 349 -- Magma Pit
#clear
#path 0 -- F
#level 2
#rarity 1
#loc 516 -- mountain, cave
#com 2511 -- Lava-born Commander
#mon 2510 -- Lava-born
#res 15
#gems 0 1
#gems 3 1
#end

#selectsite 350 -- Starfire Crystals
#gold 30
#end

#selectsite 351 -- Ash Valley
#clear
#path 0 -- F
#level 2
#rarity 1
#loc 8 -- waste
#com 355 -- Onyx Sorceress
#com 356 -- Onyx Priestess
#mon 357 -- Amazon
#mon 369 -- Nightmare
#res 15
#gems 0 1
#gems 5 1
#summon 1977 -- Fossilized Giant
#end

#selectsite 352 -- Flame Forest
#summon 1946 -- Firebird
#end

#selectsite 353 -- City of Ashes
#summon 3367 -- Hinn
#summon 3367 -- Hinn
#end

#selectsite 354 -- Temple of the Solar Bull
#clear
#path 0 -- F
#level 2
#rarity 2
#loc 223 -- any land except caves
#com 1873 -- Heliodromus
#mon 1865 -- Limitane Solaris
#wallcom 1865 -- Limitane Solaris
#wallunit 1865 -- Limitane Solaris
#wallmult 2
#res 15
#gems 0 2
#end

#selectsite 358 -- Glowing Fissure
#gems 1 1
#end

#selectsite 360 -- Scorched Tower
#clear
#path 0 -- F
#level 2
#rarity 2
#loc 16607 -- any land except caves, unique
#com 99 -- Adept of Pyriphlegeton
#horrormark	2
#gems 0 2
#end

#selectsite 361 -- House of Embers
#gems 0 2
#summon 597 -- Fire Elemental, size 3
#end

#selectsite 362 -- Heart of the Desert
#clear
#path 0 -- F
#level 3
#rarity 2
#loc 16392 -- waste, unique
#decscale 2 -- +Heat
#com 3339 -- Hermit Sahir
#firerange 3
#gems 0 2
#summon 3367 -- Hinn
#summon 3367 -- Hinn
#end

#selectsite 363 -- Egg of the Phoenix
#heal 25
#end

#selectsite 364 -- House of Aratron
#summon 1983 -- Green Lion
#end

#selectsite 365 -- Rune of Fire
#gems 0 1
#end

#selectsite 366 -- Maze of Frozen Flames
#gems 0 1
#gems 2 1
#gems 4 1
#end

#selectsite 367 -- Devil's Furnace
#clear
#path 0
#level 3
#rarity 1
#loc 16607 -- any land except caves, unique
#com 744 -- Diabolist
#wallcom 744 -- Diabolist
#wallunit 2286 -- Fiery Imp
#wallmult 4
#gems 0 1
#summon 2286 -- Fiery Imp
#summon 2286 -- Fiery Imp
#summon 2286 -- Fiery Imp
#summon 2286 -- Fiery Imp
#summon 2286 -- Fiery Imp
#end

#selectsite 368 -- Isle of Rebirth
#gems 0 2
#heal 20
#recallgod 1
#end

#selectsite 378 -- Howling Gorge
#gems 4 1
#end

#selectsite 379 -- Canyon of Playful Winds
#summon 562 -- Sylph
#end

#selectsite 380 -- Cracked Tower
#lab
#end

#selectsite 381 -- Elusive Lights
#decscale 5 -- +Magic
#decscale 4 -- +Luck
#end

#selectsite 396 -- Blizzard Valley
#gems 2 2
#end

#selectsite 397 -- Forest of Joy
#gems 6 1
#end

#selectsite 406 -- Palace of Dreams
#level 3
#end

#selectsite 407 -- Dragon Mountain
#clear
#path 3
#level 3
#rarity 2
#loc 16388 -- mountain, unique
#gems 1 1
#gems 3 2
#summon 2099 -- Tatsu
#end

#selectsite 411 -- Whisperwind Tower
#scry 1
#end

#selectsite 418 -- Dragon Jaws
#clear
#path 1
#level 0
#rarity 2
#loc 16388 -- mountain, unique
#gems 0 1
#gems 1 1
#gems 3 1
#adventureruin 10
#end

#selectsite 423 -- Wailing Woods
#summon 1776 -- Bean Sidhe
#end

#selectsite 425 -- Black Hawk Nest
#clear
#path 1
#level 2
#rarity 1
#loc 6 -- forest, mountain
#gems 1 1
#gems 6 1
#summon 517 -- Black Hawk
#summon 517 -- Black Hawk
#summon 517 -- Black Hawk
#summon 517 -- Black Hawk
#summon 517 -- Black Hawk
#end

#selectsite 426 -- Ziggurat of Thunder
#gems 5 1
#end

#selectsite 427 -- The Highest Peak
#clear
#path 1 -- A
#level 2
#rarity 1
#loc 16388 -- mountain, unique
#com 1288 -- Sastar
#com 1284 -- Spire Horn Seraph
#mon 2565 -- Spire Horn Archer
#mon 2566 -- Spire Horn Warrior
#mon 1287 -- Tempest Warrior
#nat 56 -- MA Caelum
#natcom 1286 -- Eagle King
#wallcom 1288 -- Sastar
#wallunit 2565 -- Spire Horn Archer
#wallmult 4
#res 15
#airrange 2
#gems 1 3
#end

#selectsite 428 -- Pinnacle of Power
#com 93 -- Wind Master
#gems 1 2
#end

#selectsite 429 -- Rune of Air
#gems 1 1
#end

#selectsite 446 -- Overgrown Lake
#clear
#path 2 -- W
#level 1
#rarity 1
#loc 223 -- any land except caves
#com 1531 -- Kappa Chief
#com 1530 -- Kappa Mage
#mon 1550 -- Kappa
#gems 2 1
#gems 6 1
#end

#selectsite 447 -- Lifeless Lake
#gems 2 1
#end

#selectsite 449 -- Bottomless Lake
#gems 2 2
#end

#selectsite 452 -- Frost Vale
#gems 2 2
#end

#selectsite 455 -- The Ferry
#recallgod 1
#summon 3210 -- Lampad
#summon 3210 -- Lampad
#end

#selectsite 457 -- The Forest of the Lake
#summon 1889 -- Jade Serpent
#end

#selectsite 458 -- Stony Swamps
#gems 2 1
#summon 817 -- Clayman
#summon 817 -- Clayman
#summon 817 -- Clayman
#summon 817 -- Clayman
#end

#selectsite 460 -- The Sea of the Tears of Men
#clear
#path 2 -- W
#level 2
#rarity 2
#loc 16607 -- any land except caves, unique
#com 1055 -- Siren
#gems 2 2
#gems 5 2
#end

#selectsite 462 -- The Great Mirror of Maaki
#scry 1
#scryrange 7
#end

#selectsite 463 -- The Sea Underneath
#level 3
#end

#newevent
#rarity -2 -- uncommon good
#nation -2
#req_site 1
#msg "Strange, pale creatures have emerged from the Sea Underneath. [The Sea Underneath]"
#com 2527 -- Olm Sage, summon
#addequip 1 -- const 0-2
#4d3units 2528 -- Great Olm, summon
#end

#selectsite 465 -- Black Ice Valley
#clear
#path 2 -- W
#level 1
#rarity 2
#loc 4 -- mountain
#com 2546 -- Mage of Winter
#evocost 20
#gems 2 1
#gems 5 1
#end

#selectsite 467 -- Frozen Lands
#gems 2 2
#end

#selectsite 469 -- Well of All Waters
#clear
#path 2 -- W
#level 3
#rarity 2
#loc 16607 -- any land except caves, unique
#com 2895 -- Mother of All Waters
#scry 1
#gems 2 3
#end

#selectsite 470 -- The Swamp of Dread
#summon 2196 -- Swamp Drake
#end

#selectsite 471 -- The Sunless Sea
#clear
#path 2 -- W
#level 3
#rarity 2
#loc 16904 -- waste, cave, unique
#com 2493 -- Olm Sage
#mon 2492 -- Great Olm
#gems 2 3
#end

#selectsite 472 -- Healing Spring
#heal 20
#end

#selectsite 474 -- Icebrick Tower
#clear
#path 2 -- W
#level 1
#rarity 1
#loc 223 -- any land except caves
#com 1283 -- Ice Crafter
#gems 2 1
#end

#selectsite 475 -- Steam Fountain
#clear
#path 2 -- W
#level 2
#rarity 1
#loc 16 -- farm
#res 30
#supply 50
#gems 0 1
#gems 2 1
#end

#selectsite 476 -- Rain Ridge
#clear
#path 2 -- W
#level 2
#rarity 1
#loc 4 -- mountain
#com 1614 -- Toad Tribe Shaman
#mon 1613 -- Toad Tribe Warrior
#res 10
#gems 1 1
#gems 2 1
#end

#selectsite 481 -- Merman Village
#clear
#path 2 -- W
#level 0
#rarity 0
#loc 64 -- coast
#com 5013 -- Merman Scout indy, sea
#com 1067 -- Merman Captain
#mon 1065 -- Merman, indy
#mon 1046 -- Merman, net
#res 10
#end

#selectsite 482 -- Temple of the Sacred River
#recallgod 1
#end

#selectsite 486 -- Subterranean Lake
#clear
#path 2 -- W
#level 1
#rarity 1
#loc 512 -- cave
#com 2748 -- Ah Ha'
#mon 2744 -- Sak Muuch Dark Thrower
#mon 2745 -- Sak Muuch Warrior, spear
#mon 2746 -- Sak Muuch Warrior, sword
#res 15
#gems 2 1
#end

#selectsite 487 -- Forgotten Oasis
#clear
#path 2 -- W
#level 1
#rarity 1
#loc 8 -- waste
#supply 75
#gems 2 1
#gems 6 1
#end

#selectsite 488 -- Plaguewater Oasis
#disease 3
#gems 2 1
#end

#selectsite 489 -- Frozen Glen
#gems 6 1
#incscale 2 -- +Cold
#end

#selectsite 491 -- Pool of Perpetual Night
#gems 4 1
#gems 5 1
#end

#selectsite 492 -- Enchanted Glacier
#clear
#path 2
#level 1
#rarity 1
#loc 4 -- mountain
#gems 1 1
#gems 2 1
#waterrange 2
#end

#selectsite 493 -- Wellspring of the Virgins
#gems 2 2
#heal 15
#end

#selectsite 494 -- Sign of Nodens
#heal 20
#decunrest 5
#summon 1064 -- Sea Dog
#summon 1064 -- Sea Dog
#summon 1064 -- Sea Dog
#summon 1064 -- Sea Dog
#summon 1064 -- Sea Dog
#summon 1064 -- Sea Dog
#end

#selectsite 495 -- Rune of Water
#gems 2 1
#end

#selectsite 496 -- Pharos
#gems 0 1
#gems 4 1
#end

#selectsite 498 -- Tomb of Ice
#summon 1202 -- Unfrozen Warrior
#end

#selectsite 500 -- Golden City
#clear
#path 2 -- W
#level 0
#rarity 2
#loc 16416 -- sea, unique
#com 1069 -- Pelagian Captain
#mon 1056 -- Pelagian Militia
#mon 1057 -- Pelagian Soldier
#uwwallcom 1069 -- Pelagian Captain
#uwwallunit 1057 -- Pelagian Soldier
#uwwallmult 3
#gold 75
#res 50
#end

#selectsite 506 -- Mine of Superior Iron
#res 75
#end

#selectsite 517 -- Cave of the Pale Ones
#clear
#path 3 -- E
#level 1
#rarity 1
#loc 735 -- any land
#com 1463 -- Pale One Commander
#com 2491 -- Engraver
#mon 1465 -- Pale One
#mon 1453 -- Pale One Warrior
#mon 1462 -- Cavern Guard
#wallcom 1463 -- Pale One Commander
#wallunit 1462 -- Cavern Guard
#wallmult 3
#res 20
#gems 3 1
#gems 5 1
#end

#selectsite 527 -- Troll Pit
#clear
#path 3 -- E
#level 2
#rarity 2
#loc 735 -- any land
#mon 518 -- Troll
#mon 1037 -- War Troll
#res 25
#gems 3 2
#end

#selectsite 528 -- Troglodyte Den
#clear
#path 3 -- E
#level 3
#rarity 2
#loc 735 -- any land
#com 1461 -- Troglodyte Lord
#mon 447 -- Troglodyte
#gems 3 3
#end

#selectsite 529 -- Runaway Pit
#clear
#path 3 -- E
#level 3
#rarity 2
#loc 735 -- any land
#com 1523 -- Slave Prince
#mon 2648 -- Hatun Runa
#mon 336 -- Slave Guardian
#mon 172 -- Elite Warrior
#res 25
#gems 2 1
#gems 3 1
#gems 4 1
#end

#selectsite 535 -- The Broken Maze
#clear
#path 3 -- E
#level 2
#rarity 1
#loc 16607 -- any land except caves, unique
#com 236 -- Minotaur Lord
#mon 235 -- War Minotaur
#res 15
#gems 3 2
#gems 4 1
#end

#selectsite 539 -- The Statues of the Overlords
#gems 3 1
#summon 474 -- Living Statue
#end

#selectsite 541 -- The Factory
#clear
#path 3
#level 3
#rarity 2
#loc 16607 -- any land except caves, unique
#gems 3 3
#res 50
#summon 532 -- Mechanical Man
#summon 532 -- Mechanical Man
#summon 532 -- Mechanical Man
#end

#selectsite 544 -- Chamber of Changes
#summon 924 -- Iron Pig
#summon 924 -- Iron Pig
#summon 924 -- Iron Pig
#end

#selectsite 548 -- The Jade Pagoda
#clear
#path 3 -- E
#level 1
#rarity 2
#loc 16607 -- any land except caves, unique
#com 1894 -- Minister of Magic
#com 804 -- Minister of Rituals
#com 808 -- Master of the Way
#gems 2 1
#gems 3 1
#gems 4 1
#end

#selectsite 549 -- The Imperial Quarry
#clear
#path 3 -- E
#level 1
#rarity 0
#loc 1023 -- any prov
#res 50
#gems 3 1
#end

#selectsite 550 -- Dolmen
#gems 1 1
#gems 5 1
#end

#selectsite 552 -- The Vaults Beneath
#clear
#path 3 -- E
#level 3
#rarity 2
#loc 16607 -- any land except caves, unique
#gold 50
#res 150
#gems 3 2
#end

#selectsite 553 -- The Deepest Mine
#clear
#path 3 -- E
#level 2
#rarity 2
#loc 16900 -- mountain, cave, unique
#res 75
#gems 3 4
#end

#selectsite 554 -- The Sun Below
#level 3
#end

#selectsite 555 -- Endless Caverns
#summon 2514 -- Cave Crab
#end

#selectsite 559 -- Bear Mountain
#clear
#path 3 -- E
#level 0
#rarity 2
#loc 16388 -- mountain, unique
#mon 2352 -- Chud Skinshifter
#res 10
#gems 3 1
#gems 6 1
#end

#selectsite 560 -- The Cliff of Seven Directions
#gems 1 1
#summon 1478 -- Karasu Tengu
#summon 1478 -- Karasu Tengu
#end

#selectsite 562 -- Earthroot Tower
#gems 6 1
#end

#selectsite 566 -- Meteorite Cliffs
#clear
#path 3 -- E
#level 2
#rarity 1
#loc 223 -- any land except caves
#res 40
#gems 3 1
#gems 4 1
#end

#selectsite 567 -- Iron Tomb
#summon 1440 -- Iron Ancestor
#end

#selectsite 568 -- Rock Forest
#clear
#path 3 -- E
#level 2
#rarity 1
#loc 2 -- forest
#com 154 -- Witch
#gems 3 1
#gems 6 1
#end

#selectsite 569 -- Ctonian Gate
#summon 522 -- Cave Drake
#end

#selectsite 573 -- Stone Tree Grove
#gems 6 1
#end

#selectsite 574 -- Flooded Mines
#clear
#path 3 -- E
#level 1
#rarity 2
#loc 727 -- any land except wastes
#com 1637 -- Wet One Captain
#mon 1635 -- Wet One
#res 30
#gems 2 1
#gems 3 1
#gems 5 1
#end

#selectsite 575 -- Underworld Entrance
#clear
#path 3 -- E
#level 3
#rarity 2
#loc 223 -- any land except caves
#gems 3 1
#gems 5 1
#recallgod 1
#summon 3168 -- Hound of Twilight
#end

#selectsite 576 -- Abyss
#gems 4 1
#gems 5 1
#end

#selectsite 577 -- Heart of the Mountain
#clear
#path 3 -- E
#level 3
#rarity 2
#loc 16388 -- mountain, unique
#res 100
#earthrange 3
#gems 3 3
#summon 561 -- Earth Gnome
#summon 561 -- Earth Gnome
#end

#selectsite 578 -- Basilisk Cave
#gems 5 1
#end

#selectsite 579 -- Rune of Earth
#gems 3 1
#end

#selectsite 582 -- City of the Ancients
#gems 3 1
#gems 4 1
#end

#selectsite 594 -- Mirror Palace
#clear
#path 4 -- S
#level 1
#rarity 1
#loc 16607 -- any land except caves, unique
#scry 1
#scryrange 7
#gold 25
#supply 25 
#gems 1 1
#gems 4 1
#end

#selectsite 596 -- Scrying Pool
#scry 1
#scryrange 6
#end

#selectsite 601 -- Nexus
#astralrange 2
#end

#selectsite 602 -- Village of Strange Men
#gems 4 2
#end

#selectsite 603 -- The Ancient Master
#gems 4 1
#end

#selectsite 610 -- The Grey Tower of Nexus
#clear
#path 4 -- S
#level 3
#rarity 2
#loc 16607 -- any land except caves, unique
#com 391 -- Gray Lord
#com 106 -- Shadow Seer
#mon 390 -- Grey Knight
#res 25
#gems 4 3
#end

#selectsite 612 -- Library of Time
#level 3
#end

#selectsite 614 -- Temple of the All-Seeing Eye
#gems 4 1
#allrange 2
#scryrange 10
#end

#selectsite 615 -- Hall of Enlightenment
#level 3
#end

#selectsite 617 -- Strange House in the Mist
#clear
#path 4 -- S
#level 3
#rarity 2
#loc 16607 -- any land except caves, unique
#com 443 -- Star Child
#voidgate 20
#gems 4 2
#gems 5 1
#end

#newevent
#rarity 5
#nation -2 -- province owner
#req_rare 4
#req_unique 4 -- 4 times max
#req_pop0ok
#req_foundsite 1
#msg "A visitor has arrived at the Strange House in the Mist. [Strange House in the Mist]" 
#com 752 -- Elder Thing
#end

#selectsite 618 -- The Cave of Souls
#summon 2125 -- Shadow
#summon 2125 -- Shadow
#summon 675 -- Shadow Soldier
#summon 675 -- Shadow Soldier
#end

#selectsite 619 -- The Mountain of the Past
#level 3
#end

#selectsite 620 -- The Endless Field of Cubes
#level 3
#end

#selectsite 622 -- Skywatch Tower
#gems 4 2
#end

#selectsite 623 -- Nightlight Fen
#summon 527 -- Will o' the Wisp
#summon 527 -- Will o' the Wisp
#end

#selectsite 624 -- Moon Mirror
#scry 1
#end

#selectsite 625 -- Mooncatch Lake
#gems 2 2
#end

#newevent
#rarity 5
#nation -2 -- province owner
#req_rare 3
#req_unique 4 -- 4 times max
#req_pop0ok
#req_foundsite 1
#req_growth 2
#req_magic 2
#msg "The Moonvine Forest has come to life! [Moonvine Forest]" 
#com 362 -- Vine Ogre
#4d3units 362 -- Vine Ogre
#5d6units 361 -- Vine Man
#end

#selectsite 630 -- The Forgotten City
#gems 2 1
#gems 4 2
#gems 5 1
#end

#selectsite 631 -- Unfound Door
#level 3
#end

#selectsite 634 -- Impossible Angle
#gems 5 1
#decscale 5 -- +Magic
#horrormark	3
#end

#selectsite 635 -- Moonlit Halls
#gems 4 2
#end

#selectsite 636 -- Brook of Glimmering Pearls
#gold 35
#end

#selectsite 637 -- Seer's Grave
#gems 5 1
#end

#selectsite 638 -- Dreaming Stone
#gems 4 2
#end

#selectsite 639 -- Sorcerer's Circle
#com 2147 -- Seithmathr
#end

#selectsite 640 -- Archaic Diagram
#gems 4 2
#end

#selectsite 641 -- Chamber of Enchantment
#loc 255
#end

#selectsite 642 -- Unsettling Pattern
#horrormark	3
#gems 4 1
#gems 5 1
#end

#selectsite 643 -- Basalt Mirror
#gems 3 1
#gems 4 2
#end

#selectsite 644 -- Cave of the Sleepers
#level 3
#gems 6 1
#decscale 5 -- +Magic
#summon 559 -- Sleeper
#wallcom 559 -- Sleeper
#end

#selectsite 645 -- The Gnomon
#clear
#path 4 -- S
#level 2
#rarity 2
#loc 16607 -- any land except caves, unique
#com 311 -- Mystic
#astralrange 3
#gems 0 1
#gems 4 1
#end

#selectsite 646 -- Seventh House on the Left
#gems 4 1
#end

#selectsite 647 -- The Halfway Inn
#gold 15
#com 1591 -- Spy
#com 870 -- Captain, merc
#com 1195 -- Hoburg Priest
#mon 871 -- Pirate
#end

#selectsite 648 -- Citadel of the Mage King
#level 3
#fort 29 -- Crystal Citadel
#end

#selectsite 649 -- Horror Cult
#gems 4 1
#end

#selectsite 650 -- Ancient Scriptorium
#gems 4 1
#end

#selectsite 651 -- Secluded Village
#gems 4 1
#summon 971 -- Hybrid Trooper
#end

#selectsite 652 -- Guild of the Merchant Princes
#gold 50
#end

#selectsite 656 -- Cave of Ghouls
#clear
#path 5
#level 2
#rarity 1
#loc 735 -- any land
#gems 5 2
#summon 198 -- Ghoul
#summon 198 -- Ghoul
#summon 198 -- Ghoul
#summon 198 -- Ghoul
#summon 198 -- Ghoul
#end

#selectsite 657 -- Well of Pestilence
#rarity 1
#gems 5 2
#end

#selectsite 659 -- Gallows
#rarity 0
#end

#selectsite 662 -- Ashen Forest
#clear
#path 5 -- D
#level 2
#rarity 1
#loc 10 -- forest, waste
#com 2819 -- Bone Tribe Head Hunter
#com 2820 -- Bone Reader
#mon 2817 -- Bone Tribe Hunter
#mon 2818 -- Bone Tribe Beast Hunter
#wallcom 2819 -- Bone Tribe Head Hunter
#wallunit 2817 -- Bone Tribe Hunter
#wallmult 3
#res 10
#gems 5 1
#gems 6 1
#end

#selectsite 664 -- Windswept Catacombs
#rarity 5
#end

#newsite 1502 -- Windswept Catacombs copy without attack by big buff adventurers
#name "Windswept Catacomb"
#path 5
#level 1
#rarity 1
#loc 223 -- any land except caves
#gems 1 1
#gems 5 1
#end

#newevent -- replacement for Windswept Catacombs necromancer pathboost event
#rarity -2 -- uncommon good
#nation -2 -- province owner
#req_monster 310 -- Necromancer
#req_magic 2
#req_foundsite 1
#msg "One of your servants has found wisdom in the Windswept Catacomb. [Windswept Catacomb]"
#deathboost 310 -- Necromancer
#end

#selectsite 665 -- Crypt in the Sand
#name "Crypt in the Sands"
#loc 8 -- waste
#summon 1980 -- Dust Warrior
#end

#selectsite 670 -- Raven Oak
#clear
#path 5 -- D
#level 1
#rarity 2
#loc 223 -- any land except caves
#com 2147 -- Seithmathr
#gems 5 1
#gems 6 1
#end

#selectsite 673 -- Statue of Death
#clear
#path 5 -- D
#level 3
#rarity 2
#loc 735 -- any land
#incscale 3 -- +Death
#com 310 -- Necromancer
#deathrange 3
#gems 5 2
#end

#selectsite 674 -- Chillsick Swamp
#rarity 2
#disease 3
#end

#selectsite 675 -- Leper Fens
#rarity 2
#disease 3
#end

#selectsite 677 -- Litter Skull
#clear
#path 5
#level 2
#rarity 1
#loc 17119 -- any land, unique
#com 310 -- Necromancer
#wallcom 190 -- Mound King
#wallunit 535 -- Longdead Archer
#wallmult 3
#gems 5 3
#summon 2123 -- Longdead, gs light
#summon 2123 -- Longdead, gs light
#summon 2123 -- Longdead, gs light
#summon 535 -- Longdead Archer, banefire
#summon 535 -- Longdead Archer, banefire
#end

#selectsite 681 -- Skull Temple
#clear
#path 5
#level 0
#rarity 2
#loc 16607 -- any land except caves, unique
#gems 5 1
#summon 535 -- Longdead Archer
#summon 535 -- Longdead Archer
#summon 189 -- Longdead Horseman
#summon 189 -- Longdead Horseman
#wallcom 190 -- Mound King
#wallunit 535 -- Longdead Archer
#wallmult 3
#end

#selectsite 683 -- The Shaded Lands
#clear
#path 5
#level 0
#rarity 2
#loc 16607 -- any land except caves, unique
#decunrest -5
#gems 5 2
#summon 676 -- Shade
#summon 676 -- Shade
#end

#selectsite 685 -- The Mausoleum of the Great Sarlah
#clear
#path 5
#level 2
#rarity 2
#loc 16607 -- any land except caves, unique
#gems 5 3
#summon 433 -- Bone Fiend
#summon 433 -- Bone Fiend
#summon 433 -- Bone Fiend
#summon 433 -- Bone Fiend
#summon 433 -- Bone Fiend
#end

#selectsite 687 -- The Shadow Furnace
#level 3
#end

#selectsite 690 -- Crown of Darkness
#level 3
#disease 5
#end

#selectsite 691 -- The Obsidian Sphere
#gems 0 1
#gems 4 1
#gems 5 1
#end

#selectsite 695 -- Bonedoor Tower
#gems 5 2
#end

#selectsite 696 -- Flaming Tomb
#loc 520 -- waste, cave
#summon 1656 -- Smoulderghost
#summon 1656 -- Smoulderghost
#end

#selectsite 698 -- Plaguewater Stream
#rarity 2
#gems 5 2
#end

#selectsite 699 -- Valley of the Dead
#clear
#path 5
#level 2
#rarity 1
#loc 8 -- waste
#gems 3 1
#gems 5 1
#summon 625 -- Mummy
#summon 625 -- Mummy
#end

#selectsite 701 -- Carrion Thicket
#clear
#path 5
#level 2
#rarity 1
#loc 2 -- forest
#gems 5 1
#gems 6 1
#summon 712 -- Satyr Manikin
#summon 712 -- Satyr Manikin
#summon 712 -- Satyr Manikin
#summon 713 -- Harpy Manikin
#summon 713 -- Harpy Manikin
#summon 713 -- Harpy Manikin
#end

#selectsite 702 -- The City of the Damned
#gems 4 2
#gems 5 2
#end

#selectsite 704 -- Garden of Bones
#rarity 5
#end

#newsite 1503 -- Garden of Bones copy without auto-assassination
#name "Garden of Bone"
#path 5
#level 1
#rarity 0
#loc 223 -- any land except caves
#gems 5 1
#end

#selectsite 706 -- Murder Bog
#gems 2 1
#summon 528 -- Corpse Candle
#summon 528 -- Corpse Candle
#end

#selectsite 707 -- Swamp of Shadows
#summon 2125 -- Shadow
#summon 2125 -- Shadow
#summon 2125 -- Shadow
#end

#selectsite 708 -- Murdering Mire
#gems 2 1
#end

#selectsite 709 -- Animal Cemetery
#clear
#path 5 -- D
#level 2
#rarity 1
#loc 223 -- any land except caves
#gems 5 1
#summon 715 -- Carrion Beast, wolf
#summon 715 -- Carrion Beast, wolf
#summon 715 -- Carrion Beast, wolf
#summon 716 -- Carrion Beast, boar
#summon 716 -- Carrion Beast, boar
#summon 716 -- Carrion Beast, boar
#summon 717 -- Carrion Beast, horse
#summon 717 -- Carrion Beast, horse
#end

#newevent
#rarity 5
#nation -2 -- province owner
#req_rare 8
#req_pop0ok
#req_foundsite 1
#msg "Something big has risen from the Animal Cemetery. [Animal Cemetery]" 
#1unit 1006 -- Carrion Beast, elephant
#end

#selectsite 711 -- Tomb of the Grand Thaumaturg
#gems 5 2
#summon 187 -- Longdead Legionnaire
#summon 187 -- Longdead Legionnaire
#summon 1658 -- Longdead Principe
#summon 1658 -- Longdead Principe
#summon 1657 -- Longdead Triarius
#summon 1657 -- Longdead Triarius
#summon 189 -- Longdead Horseman
#wallcom 190 -- Mound King
#wallunit 186 -- Longdead Velite
#wallmult 3
#end

#selectsite 712 -- Sigil of the Ancients
#gems 2 1
#gems 5 2
#end

#selectsite 713 -- Circle of Sending
#gems 4 1
#gems 5 1
#end

#selectsite 714 -- Nidus of Power
#gems 4 1
#gems 5 1
#end

#selectsite 716 -- Plague Barrow
#gems 1 1
#gems 2 1
#end

#selectsite 717 -- Pit of Despair
#gems 5 3
#end

#selectsite 721 -- Necromancer's Lair
#clear
#path 5 -- D
#level 3
#rarity 2
#loc 16398 -- forest, mountain, waste, unique
#lab
#com 310 -- Necromancer
#deathrange 2
#gems 5 2
#end

#selectsite 722 -- Oath Stone
#gems 5 1
#summon 2190 -- Draug
#end

#selectsite 723 -- Withered Land
#gems 5 3
#end

#selectsite 724 -- Hall of the Draugadrott
#gems 5 1
#end

#selectsite 726 -- Spirit Pact
#summon 674 -- Dispossessed Spirit
#summon 674 -- Dispossessed Spirit
#summon 674 -- Dispossessed Spirit
#summon 675 -- Shadow Soldier
#summon 675 -- Shadow Soldier
#summon 675 -- Shadow Soldier
#end

#selectsite 729 -- Cave of Dark Rites
#deathrange 2
#end

#selectsite 730 -- Temple of Darkness
#clear
#path 5 -- D
#level 2
#rarity 1
#loc 735 -- any land
#gems 5 1
#summon 533 -- Wight
#end

#selectsite 731 -- Inkpot End
#clear
#path 5 -- D
#level 0
#rarity 2
#loc 16607 -- any land except caves, unique
#rarity 2
#com 3419 -- Plague Doctor
#disease 3
#decunrest -5
#gems 5 1
#end

#selectsite 732 -- Flesh Eater's Isle
#clear
#path 5 -- D
#level 2
#rarity 1
#loc 16607 -- any land except caves, unique
#com 3300 -- Cynocephalian Chieftain
#com 3279 -- Cynocephalian Shaman
#mon 3298 -- Cynocephalian Hunter
#mon 3299 -- Cynocephalian Flesh-Eater
#wallcom 3300 -- Cynocephalian Chieftain
#wallunit 3298 -- Cynocephalian Hunter
#wallmult 3
#res 10
#gems 5 1
#gems 6 1
#end

#selectsite 733 -- Tower of Seven Tombs
#clear
#path 5
#level 3
#rarity 1
#loc 16607 -- any land except caves, unique
#gems 5 2
#summon 1981 -- Dust Walker
#summon 1981 -- Dust Walker
#end

#selectsite 736 -- Farm of Plenty
#gems 6 1
#supply 75
#end

#selectsite 737 -- Garden of Weeping Roses
#clear
#path 6 -- N
#level 2
#rarity 1
#loc 223 -- any land except caves
#com 1198 -- Horticulturalist
#gems 6 2
#end

#selectsite 740 -- Bile Marsh
#gems 6 1
#end

#selectsite 746 -- Whispering Woods
#rarity 1
#end

#selectsite 747 -- Hidden Valley
#clear
#path 6 -- N
#level 1
#rarity 1
#loc 223 -- any land except caves
#supply 50
#gems 3 1
#gems 6 1
#summon 5332 -- Eudaimon
#end

#selectsite 749 -- Endless Forest
#rarity 5
#end

#newsite 1501 -- Endless Forest copy without attack by big buff adventurers
#name "Unending Forest"
#path 6
#level 1
#rarity 0
#loc 2 -- forest
#gems 4 1
#gems 6 1
#end

#selectsite 751 -- Cottage in the Woods
#clear
#path 6 -- N
#level 2
#rarity 1
#loc 2 -- forest
#com 338 -- Enchanter
#gems 6 1
#end

#selectsite 755 -- Mandrake Gallows
#summon 314 -- Mandragora
#summon 314 -- Mandragora
#end

#selectsite 756 -- Jungle Temple
#clear
#path 6
#level 2
#rarity 2
#loc 2 -- forest
#gems 3 1
#gems 6 2
#summon 394 -- Lamia
#summon 394 -- Lamia
#end

#selectsite 757 -- Maze of Thorn Hedges
#clear
#path 6 -- N
#level 3
#rarity 2
#loc 223 -- any land except caves
#com 338 -- Enchanter
#gems 4 2
#gems 6 1
#end

#selectsite 758 -- Horses Vale
#res 10
#supply 30
#gems 6 1
#end

#selectsite 762 -- The Cedar Forest
#clear
#path 6 -- N
#level 1
#rarity 1
#loc 16386 -- forest, unique
#com 2169 -- Enkidu Hunter Chief
#mon 2168 -- Enkidu Hunter
#wallcom 2169 -- Enkidu Hunter Chief
#wallunit 2168 -- Enkidu Hunter
#wallmult 2
#res 50
#gems 6 2
#end

#selectsite 764 -- The Crown Woods
#clear
#path 6 -- N
#level 1
#rarity 1
#loc 16386 -- forest, unique
#com 3379 -- Great Huntress
#com 3326 -- Orionde King
#mon 3323 -- Orionde Crossbowman
#mon 3324 -- Orionde Warrior
#mon 3325 -- Orionde Knight
#mon 3307 -- Satyr Slave
#mon 3319 -- Centaur Slave
#mon 3308 -- Centaur Chariot
#wallcom 3326 -- Orionde King
#wallunit 3323 -- Orionde Crossbowman
#wallmult 3
#res 40
#gems 6 2
#end

#selectsite 765 -- Gateward Valley
#res 25
#gems 3 1
#gems 6 1
#end

#selectsite 769 -- Vale of the Silver Cattle
#gold 60
#end

#selectsite 770 -- Forest of the Ape King
#gems 6 2
#summon 1705 -- Great Ape
#summon 1705 -- Great Ape
#summon 1705 -- Great Ape
#summon 1705 -- Great Ape
#summon 1705 -- Great Ape
#wallcom 1705 -- Great Ape
#wallunit 1705 -- Great Ape
#wallmult 4
#end

#selectsite 771 -- The Sacred Glen
#gems 6 2
#end

#newevent
#rarity 5
#nation -2 -- province owner
#req_rare 4
#req_unique 3 -- 3 times max
#req_pop0ok
#req_foundsite 1
#msg "A dryad has emerged from the Sacred Glen. [The Sacred Glen]" 
#com 2187 -- Dryad, EA
#addequip 1 -- const 0-2
#addequip 1 -- const 0-2
#end

#selectsite 773 -- The Gate of Deeper Slumber
#summon 592 -- Sprite
#summon 592 -- Sprite
#summon 592 -- Sprite
#summon 592 -- Sprite
#end

#selectsite 775 -- Soul of the Wild
#level 3
#end

#selectsite 777 -- Twisting Woods
#gems 4 1
#end

#selectsite 778 -- Ancient Forest
#summon 1809 -- Great Boar of Carnutes
#end

#selectsite 779 -- The Vale of Unicorns
#level 3
#heal 15
#end

#selectsite 780 -- Forest of Splendor
#gems 6 2
#end

#selectsite 781 -- The Snake Collector
#summon 814 -- Fire Snake
#summon 397 -- Black Serpent
#summon 1889 -- Jade Serpent
#end

#selectsite 784 -- The Valley of Shame
#clear
#path 6 -- N
#level 1
#rarity 2
#loc 16607 -- any land except caves, unique
#incscale 0 -- +Turmoil
#incscale 1 -- +Sloth
#com 1880 -- Reveler
#gems 5 1
#gems 6 1
#end

#selectsite 785 -- The Previous Forest
#level 3
#end

#selectsite 789 -- Enchanted Field
#rarity 1
#summon 5332 -- Eudaimon
#end

#selectsite 790 -- Oakwood Tower
#rarity 0
#end

#selectsite 791 -- Grove of Revelry
#clear
#path 6
#level 2
#rarity 2
#loc 2 -- forest
#com 5020 -- Satyr, P, gold cost
#com 1880 -- Reveler
#mon 708 -- Reveler
#gems 6 1
#gems 7 1
#end

#selectsite 792 -- Tinderwood Forest
#summon 1946 -- Firebird
#end

#selectsite 795 -- Evergreen Mountain
#summon 3264 -- Okami
#summon 3264 -- Okami
#summon 3264 -- Okami
#end

#selectsite 796 -- Oak of Memories
#decscale 5 -- +Magic
#end

#selectsite 797 -- Maggot Woods
#clear
#path 6 -- N
#level 2
#rarity 1
#loc 2 -- forest
#com 901 -- Black Dryad
#gems 5 1
#gems 6 1
#end

#selectsite 802 -- Lair of Spiders
#clear
#path 6
#level 1
#rarity 2
#loc 2 -- forest
#gems 5 1
#gems 6 1
#summon 782 -- Giant Spider
#summon 782 -- Giant Spider
#summon 2513 -- Cave Spider
#summon 2513 -- Cave Spider
#summon 884 -- Great Spider
#end

#selectsite 803 -- Skin Shifter's Barrow
#clear
#path 6 -- N
#level 1
#rarity 2
#loc 223 -- any land except caves
#mon 853 -- Skinshifter
#res 10
#gems 5 1
#gems 6 1
#end

#selectsite 804 -- The Frogmarch
#clear
#path 6
#level 1
#rarity 1
#loc 16512 -- swamp, unique
#gems 6 1
#summon 2222 -- Frog
#summon 2222 -- Frog
#summon 2222 -- Frog
#summon 2222 -- Frog
#summon 2222 -- Frog
#summon 5024 -- Jin Chan
#end

#selectsite 805 -- Heart of the Forest
#clear
#path 6 -- N
#level 3
#rarity 2
#loc 16386 -- forest, unique
#com 2220 -- Troll Shaman
#mon 2219 -- Forest Troll
#wallcom 2220 -- Troll Shaman
#wallunit 2219 -- Forest Troll
#wallmult 1
#res 10
#naturerange 3
#gems 6 3
#end

#selectsite 806 -- Field of Golden Rye
#gold 35
#end

#selectsite 807 -- Withering Woods
#clear
#path 6 -- N
#level 1
#rarity 2
#loc 2 -- forest
#com 2361 -- Black Witch
#gems 5 1
#gems 6 1
#end

#selectsite 808 -- Grove of Hooded Spirits
#gems 1 1
#heal 15
#end

#selectsite 809 -- Fungus Forest
#clear
#path 6 -- N
#level 1
#rarity 1
#loc 735 -- any land
#com 283 -- Chief
#mon 541 -- Vaetti
#mon 3423 -- Vaetti Archer
#mon 282 -- Wolf Rider
#wallcom 283 -- Chief
#wallunit 3423 -- Vaetti Archer
#wallmult 4
#res 10
#supply 50
#gems 6 1
#end

#selectsite 810 -- Birdsong Tower
#gems 1 1
#gems 6 1
#end

#selectsite 811 -- The Crone
#curse 3
#gems 4 1
#gems 6 1
#end

#selectsite 812 -- Thorn Maze
#clear
#path 6 -- N
#level 2
#rarity 1
#loc 223 -- any land except caves
#com 1182 -- Hedge Wizard
#naturerange 2
#gems 6 1
#end

#selectsite 813 -- Earthroot Grove
#gems 3 1
#gems 6 2
#end

#selectsite 814 -- Starsong Grove
#clear
#path 6 -- N
#level 3
#rarity 2
#loc 16386 -- forest, unique
#com 338 -- Enchanter
#astralrange 3
#gems 4 1
#gems 6 1
#end

#selectsite 815 -- Tree of Life
#gems 6 3
#heal 20
#end

#selectsite 816 -- Tree of Knowledge
#curse 2
#gems 5 1
#gems 6 1
#end

#selectsite 817 -- Tower of the Moon
#clear
#path 6
#level 2
#rarity 2
#loc 16607 -- any land except caves, unique
#com 342 -- Moon Mage
#gems 4 1
#summon 633 -- Werewolf
#summon 633 -- Werewolf
#summon 633 -- Werewolf
#end

#selectsite 818 -- Vale of Healing Herbs
#gems 6 2
#heal 15
#end

#selectsite 819 -- Hoburg Holdfast
#com 1198 -- Horticulturist
#wallcom 272 -- Hoburg Champion
#wallunit 273 -- Hoburg Crossbow
#wallmult 4
#res 15
#end

#selectsite 820 -- Hoburg Settlement
#clear
#path 6 -- N
#level 0
#rarity 2
#loc 16 -- farm
#decscale 3 -- +Growth
#com 1198 -- Horticulturist
#com 1195 -- Hoburg Priest
#mon 483 -- Hoburg Militia
#mon 3390 -- Hoburg Slinger
#mon 3391 -- Hoburg Spearman
#mon 3392 -- Hoburg Pikeman
#wallcom 272 -- Hoburg Champion
#wallunit 3390 -- Hoburg Slinger
#wallmult 5
#res 10
#gems 6 1
#end

#selectsite 821 -- Barbarian Warcamp
#wallcom 147 -- Barbarian Lord
#wallunit 139 -- Barbarian
#wallmult 3
#res 15
#end

#newevent
#rarity 5
#nation -2 -- province owner
#req_rare 2
#req_minpop 50 -- 500+
#req_foundsite 1
#msg "What is best in life? Barbarian clans have flocked to your standard, willing to prove themselves in battle! [Barbarian Warcamp]" 
#com 147 -- Barbarian Lord
#addequip 1 -- const 0-2
#addequip 1 -- const 0-2
#addequip 1 -- const 0-2
#addequip 1 -- const 0-2
#4d6units 139 -- Barbarian, GS
#4d6units 140 -- Barbarian, maul
#defence 5
#end

#selectsite 822 -- Ancient Ruin
#clear
#path 6
#level 0
#rarity 1
#loc 223 -- any land except caves
#gems 6 1
#summon 2513 -- Cave Spider
#summon 2513 -- Cave Spider
#end

#selectsite 826 -- Toad Tribe Settlement
#gems 2 1
#res 10
#end

#selectsite 827 -- The Primal Forest
#clear
#path 6
#level 0
#rarity 5
#loc 16386 -- forest, unique
#gems 6 3
#summon 362 -- Vine Ogre
#summon 932 -- Woodland Spirit
#summon 932 -- Woodland Spirit
#end

#selectsite 828 -- Grove Unpleasant
#clear
#path 6
#level 2
#rarity 2
#loc 223 -- any land except caves
#com 901 -- Black Dryad
#gems 5 1
#gems 6 1
#summon 1093 -- Sagittarian Carcass
#summon 1093 -- Sagittarian Carcass
#end

#selectsite 831 -- Brigand Lair
#clear
#path 7 -- B
#level 1
#rarity 0
#loc 223 -- any land except caves
#com 1912 -- Brigand Leader
#mon 482 -- Villain
#decunrest -5
#end

#newevent
#rarity 5 -- always
#nation -2
#req_mindef 31 -- effectively 25+ due to +/- 25% variable
#req_hiddensite 1
#msg "Heavy militia presence in the province has driven off a hidden band of brigands. [Brigand Lair]"
#removesite 831 -- Brigand Lair
#unrest -20
#end

#newevent
#rarity 5 -- always
#nation -2
#req_mindef 31 -- effectively 25+ due to +/- 25% variable
#req_foundsite 1
#msg "Heavy militia presence in the province has driven off the brigands. [Brigand Lair]"
#removesite 831 -- Brigand Lair
#unrest -20
#end

#newevent
#rarity 5 -- always
#nation -2 -- province owner
#req_site 1
#req_maxdef 5
#msg "Disciples from the Academy of War are patrolling the countryside as part of their training. [Academy of War]"  
#defence 15
#end

#selectsite 833 -- Damned Merchant
#gems 7 2
#end

#selectsite 834 -- Fields of Blood
#gems 6 1
#end

#selectsite 837 -- The Summoning Circle
#bloodcost 20
#summon 304 -- Devil
#summon 303 -- Imp
#summon 303 -- Imp
#summon 303 -- Imp
#end

#selectsite 839 -- Mount Chaining
#gems 4 1
#bloodcost 20
#end

#selectsite 840 -- The Vale of Infinite Horror
#gems 4 1
#gems 5 1
#end

#selectsite 841 -- The Blood Keep
#clear
#path 7 -- B
#level 1
#rarity 1
#loc 16388 -- mountain, unique
#fort 4 -- citadel
#com 1389 -- Blood Lord
#mon 1353 -- Blood Guard
#wallcom 1389 -- Blood Lord
#wallunit 1353 -- Blood Guard
#wallmult 3
#res 20
#gems 7 1
#end

#selectsite 842 -- Devil's Den
#clear
#path 7
#level 2
#rarity 1
#loc 16607 -- any land except caves, unique
#decunrest -5
#summon 304 -- Devil
#summon 304 -- Devil
#end

#selectsite 844 -- The Demon Gate
#clear
#path 7
#level 3
#rarity 1
#loc 16607 -- any land except caves, unique
#decunrest -5
#summon 88 -- Fiend of Darkness
#summon 88 -- Fiend of Darkness
#end

#selectsite 845 -- The Prison of Hearts
#gems 7 2
#gold 50
#end

#selectsite 846 -- The Mountain of Power
#clear
#path 7
#level 2
#rarity 2
#loc 16392 -- waste, unique
#evocost 30
#allrange 2
#gems 7 3
#summon 526 -- Serpent Fiend
#summon 526 -- Serpent Fiend
#summon 526 -- Serpent Fiend
#end

#selectsite 847 -- Hall of Flayed Skins
#level 3
#horrormark 3
#end

#selectsite 848 -- Assassins Guild
#gold 30
#end

#selectsite 849 -- Haunted Torture Chamber
#curse 3
#summon 566 -- Ghost
#end

#selectsite 850 -- The Blood Rock
#gems 3 1
#bloodcost 20
#end

#selectsite 851 -- Forest of Pain
#gems 4 1
#gems 5 1
#end

#selectsite 852 -- Red Forest
#gems 0 2
#end

#selectsite 853 -- Bloodleaf Forest
#summon 330 -- Dark Vine
#end

#selectsite 854 -- Bloodstone Mountain
#summon 2282 -- Illearth, size 4
#end

#selectsite 855 -- Bloodwind Waste
#gems 5 1
#end

#selectsite 856 -- Bloodsucker Fens
#gems 5 1
#end

#selectsite 857 -- Bloodmarble Mausoleum
#summon 405 -- Vampire
#end

#selectsite 858 -- Bloodsplatter Pattern
#gems 5 1
#end

#selectsite 860 -- Bloodshade Glen
#bloodcost 15
#end

#selectsite 861 -- The Slaughterhouse
#clear
#path 7
#level 2
#rarity 2
#loc 16607 -- any land except caves, unique
#mon 3477 -- Ghul
#gems 5 2
#end

#selectsite 863 -- Pool of Unhealthy Rites
#disease 0
#end

#selectsite 865 -- Tower of the Devil's Bride
#clear
#path 7
#level 1
#rarity 1
#loc 16607 -- any land except caves, unique
#decunrest -5
#gems 0 1
#summon 303 -- Imp
#summon 303 -- Imp
#summon 303 -- Imp
#summon 303 -- Imp
#summon 303 -- Imp
#end

#selectsite 868 -- Sacrificial Grove
#com 1880 -- Reveler
#bloodcost 15
#end

#selectsite 869 -- Bleeding Tree
#clear
#path 7 -- B
#level 1
#rarity 2
#loc 2 -- forest
#com 2540 -- Blood Mage
#gems 5 1
#gems 6 1
#end

#selectsite 870 -- Stained Altar
#clear
#path 7
#level 1
#rarity 2
#loc 16607 -- any land except caves, unique
#bloodcost 15
#summon 1736 -- Rakshasa
#summon 1736 -- Rakshasa
#end

#selectsite 871 -- Pentagram
#gems 4 1
#end

#selectsite 874 -- The Third Gate
#level 3
#bloodcost 20
#end

#selectsite 875 -- Tower of the Deformer
#clear
#path 7
#level 2
#rarity 2
#loc 16607 -- any land except caves, unique
#altcost 20
#gems 5 1
#summon 467 -- Foul Beast
#end

#selectsite 876 -- House of Disfigurement
#gems 5 1
#summon 459 -- Foul Spawn
#summon 455 -- Foul Spawn
#summon 456 -- Foul Spawn
#summon 453 -- Foul Spawn
#summon 468 -- Foul Spawn
#end

#selectsite 877 -- Statue of Hideous Visage
#horrormark	3
#gems 4 1
#end

#selectsite 878 -- Demon Gate
#clear
#path 7
#level 0
#rarity 5
#loc 223 -- any land except caves
#decunrest -5
#summon 88 -- Fiend of Darkness
#summon 88 -- Fiend of Darkness
#end

#selectsite 880 -- Pool of Sanctity
#summon 1227 -- Kydnid
#summon 1227 -- Kydnid
#end

#selectsite 881 -- Hidden Monastery
#com 2537 -- Monk
#end

#selectsite 882 -- Monastery of Light
#clear
#path 8 -- H
#level 0
#rarity 2
#loc 223 -- any land except caves
#com 2537 -- Monk
#com 240 -- Priest
#com 241 -- High Priest
#decunrest 5
#end

#selectsite 885 -- Temple of Time
#level 3
#temple
#end

#selectsite 886 -- The Marble Temple
#temple
#end

#selectsite 887 -- The Empty Grave
#clear
#path 8 -- H
#level 3
#rarity 1
#loc 17119 -- any land, unique
#com 2331 -- Pilgrim
#decunrest 5
#gems 4 1
#gems 5 1
#end

#selectsite 889 -- The Ward
#level 3
#gems 4 1
#gems 0 1
#summon 543 -- Angel of the Host
#end

#selectsite 891 -- Order of the Secret Light
#res 25
#end

#selectsite 892 -- Order of the Undying
#clear
#path 8
#level 1
#rarity 2
#loc 16607 -- any land except caves, unique
#summon 189 -- Longdead Horseman
#summon 189 -- Longdead Horseman
#summon 189 -- Longdead Horseman
#wallcom 188 -- Mound King
#wallunit 3005 -- Longdead Archer
#wallmult 4
#end

#selectsite 893 -- Shrine of the Outcast
#clear
#path 8
#level 1
#rarity 1
#loc 64 -- coast
#com 2470 -- Hybrid Commander
#mon 970 -- Hybrid
#mon 971 -- Hybrid Trooper
#mon 972 -- Hybrid Soldier
#wallcom 2470 -- Hybrid Commander
#wallunit 971 -- Hybrid Trooper
#wallmult 3
#res 15
#gems 4 1
#end

#selectsite 894 -- Temple of the Spider God
#clear
#path 8
#level 1
#rarity 2
#loc 735 -- any land
#mon 885 -- Spider Rider
#wallcom 884 -- Great Spider
#wallunit 884 -- Great Spider
#wallmult 1
#nat 53 -- MA Machaka
#natcom 890 -- Hunter Lord
#natmon 889 -- Black Hunter
#res 10
#gems 6 1
#summon 884 -- Great Spider
#summon 884 -- Great Spider
#end

#selectsite 895 -- Temple of the Hidden Flame
#clear
#path 8
#level 2
#rarity 2
#loc 735 -- any land
#gems 0 1
#gems 4 1
#summon 599 -- Fire Elemental, size 1
#summon 599 -- Fire Elemental, size 1
#end

#selectsite 896 -- Temple of Flying Monkeys
#clear
#path 8
#level 1
#rarity 2
#loc 16607 -- any land except caves, unique
#gems 4 1
#gems 6 1
#summon 1199 -- Winged Monkey
#summon 1199 -- Winged Monkey
#summon 1199 -- Winged Monkey
#summon 1199 -- Winged Monkey
#summon 1199 -- Winged Monkey
#end

#selectsite 897 -- The Martyr's Grave
#gems 4 1
#end

#selectsite 899 -- Pillar of Life
#gems 0 1
#gems 6 1
#end

#selectsite 900 -- The Prophet's Sigil
#gems 4 1
#end

#selectsite 901 -- Oracles Lair
#gems 4 1
#end

#selectsite 903 -- Place of Prophecy
#gems 4 1
#domwar 1
#end

#selectsite 904 -- Stele of Law
#decscale 0 -- +Order
#gems 0 1
#end

#newevent
#rarity 5 -- always
#req_rare 6
#nation -2 -- province owner
#req_site 1
#req_maxdef 24
#msg "People are inspired by the Stele of Law. Patrols have increased. [Stele of Law]"
#defence 5
#end

#selectsite 905 -- Temple of Life and Death
#com 3200 -- Panageis
#recallgod 1
#end

#selectsite 906 -- Garden of Longevity
#com 1890 -- Apothecary
#heal 15
#gems 2 1
#gems 6 1
#end

#selectsite 908 -- Knightly Order
#res 25
#end

#selectsite 915 -- Pond of Lava
#gems 3 1
#end

#selectsite 917 -- Boiling Current
#summon 2854 -- Flame Jelly
#summon 2854 -- Flame Jelly
#summon 2854 -- Flame Jelly
#end

#selectsite 921 -- Underwater Cave
#clear
#path 1 -- A
#level 1
#rarity 1
#loc 32 -- sea
#com 2748 -- Ah Ha'
#mon 2744 -- Sak Muuch Dark Thrower
#mon 2745 -- Sak Muuch Warrior, spear
#mon 2746 -- Sak Muuch Warrior, sword
#res 15
#gems 1 1
#gems 3 1
#end

#selectsite 922 -- Imprisoned Zephyr
#gems 1 3
#end

#selectsite 923 -- Pocket of Air
#clear
#path 1 -- A
#level 1
#rarity 2
#loc 32 -- sea
#com 2867 -- Daduchos
#mon 2869 -- Apostate of the Closed Realm, sea
#gems 1 2
#end

#selectsite 924 -- Diamond Corals
#gold 40
#end

#selectsite 927 -- Foaming Waves
#gems 2 1
#end

#selectsite 929 -- Scoriatic Cliffs
#gems 0 1
#gems 3 1
#end

#selectsite 932 -- Coral Statue
#gems 6 1
#end

#selectsite 934 -- Man'o'War Breeding Ground
#gems 6 1
#end

#selectsite 935 -- Sunken Tower
#clear
#path 2 -- W
#level 2
#rarity 1
#loc 32 -- sea
#com 2815 -- Mermage, indy sea
#gems 2 1
#end

#selectsite 936 -- Troll Pit
#clear
#path 2 -- W
#level 2
#rarity 2
#loc 32 -- sea
#mon 564 -- Sea Troll
#mon 1425 -- Troll Guard
#res 25
#gems 2 2
#end

#selectsite 937 -- Shrine of the Shark Lords
#clear
#path 2 -- W
#level 0
#rarity 2
#loc 32 -- sea
#mon 545 -- Shark Knight
#res 10
#gems 2 1
#end

#selectsite 938 -- Tower of Pearls
#clear
#path 2 -- W
#level 3
#rarity 2
#loc 32 -- sea
#com 103 -- Hydromancer
#mon 545 -- Shark Knight
#res 10
#gems 2 1
#gems 4 2
#end

#selectsite 940 -- Academy Underneath
#clear
#path 2
#level 1
#rarity 1
#loc 16416 -- sea, unique
#fort 6 -- uw fort
#lab
#com 406 -- Triton Commander
#com 103 -- Hydromancer
#com 529 -- Sea Father
#mon 577 -- Triton Trooper
#uwwallcom 406 -- Triton Commander
#uwwallunit 577 -- Triton Trooper
#uwwallmult 3
#res 20
#waterrange 2
#gems 2 2
#end

#selectsite 941 -- The Hippocampoi Fields
#clear
#path 2
#level 2
#rarity 2
#loc 16416 -- sea, unique
#com 5021 -- Triton Knight Commander
#mon 1060 -- Triton Knight
#heal 15
#res 15
#gems 2 1
#gems 6 2
#summon 1058 -- Hippocampus
#summon 1058 -- Hippocampus
#summon 1058 -- Hippocampus
#summon 1058 -- Hippocampus
#end

#selectsite 943 -- Kraken Pit
#clear
#path 2
#level 2
#rarity 2
#loc 256 -- deep sea
#gems 2 2
#summon 438 -- Kraken
#summon 438 -- Kraken
#end

#selectsite 946 -- Whispering Waters
#summon 360 -- Undine
#end

#selectsite 947 -- Glowing Depths
#summon 2854 -- Flame Jelly
#summon 2854 -- Flame Jelly
#summon 2854 -- Flame Jelly
#end

#selectsite 950 -- The Darkness
#gems 5 1
#end

#selectsite 956 -- Tears of the Ancients
#clear
#path 2 -- W
#level 2
#rarity 1
#loc 256 -- deep sea
#com 1638 -- Wet One Captain
#mon 1636 -- Wet One
#uwwallcom 1638 -- Wet One Captain
#uwwallunit 1636 -- Wet One
#uwwallmult 3
#res 10
#gems 2 1
#gems 4 1
#end

#selectsite 958 -- Fathoms Deep
#rarity 1
#summon 210 -- Giant Lobster
#end

#selectsite 959 -- Maelstrom
#gold 30
#end

#selectsite 964 -- Basalt Halls
#clear
#path 3 -- E
#level 2
#rarity 2
#loc 256 -- deep sea
#com 1700 -- Shambler Chief
#mon 1686 -- Deep One
#mon 1688 -- Shambler of the Deep
#uwwallcom 1700 -- Shambler Chief
#uwwallunit 1686 -- Deep One
#uwwallmult 3
#res 50
#gems 3 3
#end

#selectsite 967 -- Mineral Fingers
#clear
#path 3 -- E
#level 1
#rarity 1
#loc 256 -- deep sea
#res 40
#gems 3 2
#end

#selectsite 969 -- Long Lost Circle
#scry 1
#summon 752 -- Elder Thing
#summon 752 -- Elder Thing
#end

#selectsite 976 -- Mountain Underneath
#clear
#path 3 -- E
#level 1
#rarity 1
#loc 256 -- deep sea
#res 50
#gems 3 1
#end

#selectsite 977 -- Fossilized Conch
#gems 3 2
#end

#selectsite 978 -- Forgotten Crevasse
#summon 210 -- Giant Lobster
#end

#selectsite 982 -- Floating Forest
#com 5022 -- Mermaid Enchantress
#end

#selectsite 984 -- Coral Garden
#clear
#path 6 -- N
#level 1
#rarity 1
#loc 32 -- sea
#res 30
#gems 6 1
#end

#selectsite 986 -- The Amber Halls
#clear
#path 6 -- N
#level 2
#rarity 2
#loc 16416 -- sea, unique
#com 576 -- Amber Clan Priest
#com 575 -- Amber Clan Mage
#mon 573 -- Amber Clan Guard
#uwwallcom 575 -- Amber Clan Mage
#uwwallunit 573 -- Amber Clan Guard
#uwwallmult 3
#res 25
#gems 0 1
#gems 6 2
#end

#selectsite 987 -- The Forest Beneath the Waves
#clear
#path 6
#level 2
#rarity 2
#loc 16416 -- sea, unique
#com 5022 -- Mermaid Enchantress
#gems 6 2
#summon 1063 -- Leocampus
#summon 1063 -- Leocampus
#summon 1058 -- Hippocampus
#summon 1058 -- Hippocampus
#summon 2273 -- Large Lobster
#summon 2273 -- Large Lobster
#summon 2273 -- Large Lobster
#end

#selectsite 988 -- Kelp Sea
#clear
#path 6
#level 0
#rarity 2
#loc 32 -- sea
#gems 2 1
#gems 6 2
#summon 2976 -- Algae Man
#summon 2976 -- Algae Man
#summon 2976 -- Algae Man
#summon 2976 -- Algae Man
#summon 2976 -- Algae Man
#end

#selectsite 989 -- Forest of Amber Kelp
#gold 30
#end

#selectsite 996 -- Lair of the Eel-King
#summon 565 -- Sea Serpent
#end

#selectsite 997 -- Breeding Ground of Eels
#gems 3 1
#end

#selectsite 999 -- Reef of Sunken Ships
#gold 50
#end

#selectsite 1004 -- The Wasted Sea
#summon 920 -- Soulless Warrior, armored
#summon 919 -- Soulless Warrior, naked
#summon 920 -- Soulless Warrior, armored
#summon 2364 -- Soulless Shambler
#summon 2367 -- Soulless War Shambler, heavy
#end

#selectsite 1005 -- The Sea of Dead Memories
#clear
#path 5
#level 1
#rarity 1
#loc 16640 -- deep sea, unique
#gems 2 1
#gems 4 1
#gems 5 1
#summon 676 -- Shade
#summon 676 -- Shade
#end

#selectsite 1011 -- Field of Undead Clams
#gems 4 1
#end

#selectsite 1012 -- Halls of the Drowned
#clear
#path 5 -- D
#level 1
#rarity 1
#loc 16416 -- sea, unique
#gems 5 2
#summon 618 -- Longdead Warrior, naked
#summon 619 -- Longdead Warrior, armored
#summon 618 -- Longdead Warrior, naked
#summon 617 -- Longdead of C'tis, heavy
#summon 616 -- Longdead of C'tis, medium
#summon 617 -- Longdead of C'tis, heavy
#end

#selectsite 1013 -- Sunken Ship of Dread
#gems 5 2
#gold 25
#summon 536 -- Longdead Buccaneer
#summon 536 -- Longdead Buccaneer
#summon 536 -- Longdead Buccaneer
#summon 536 -- Longdead Buccaneer
#summon 536 -- Longdead Buccaneer
#summon 536 -- Longdead Buccaneer
#end

#selectsite 1014 -- Pearl Stairway
#clear
#path 4 -- S
#level 1
#rarity 2
#loc 32 -- sea
#com 2805 -- Ichtyid Pearl Mage
#gems 4 2
#gems 2 1
#end

#selectsite 1015 -- Arcane Gateway
#clear
#path 4 -- S
#level 3
#rarity 2
#loc 288 -- sea, deep sea
#com 445 -- Illithid Lord
#mon 424 -- Meteorite Guard
#uwwallcom 445 -- Illithid Lord
#uwwallunit 424 -- Meteorite Guard
#uwwallmult 2
#conjcost 20
#res 25
#gems 4 1
#end

#selectsite 1017 -- Basalt Pillars
#gems 3 1
#end

#selectsite 1019 -- Gorge of Mystery
#gems 3 1
#end

#selectsite 1020 -- The Crater
#clear
#path 4 -- S
#level 3
#rarity 1
#loc 16640 -- deep sea, unique
#com 445 -- Illithid Lord
#com 333 -- Starspawn
#mon 331 -- Illithid
#mon 407 -- Illithid Soldier
#uwwallcom 445 -- Illithid Lord
#uwwallunit 407 -- Illithid Soldier
#uwwallmult 1
#res 40
#gems 4 2
#end

#selectsite 1022 -- The Iron Caverns
#res 60
#end

#selectsite 1028 -- Eye Pebble Plain
#scry 1
#end

#selectsite 1029 -- Abyss to the Beyond
#voidgate 20
#astralrange 2
#end

#selectsite 1030 -- Blasphemous Presence
#gems 5 1
#end

#selectsite 1033 -- Knightly Order of the Deep
#res 15
#com 5021 -- Triton Knight Commander
#end

#newevent
#rarity 5 -- always
#req_rare 2
#nation -2 -- province owner
#req_site 1
#msg "The Knights are funding defenses. [Knightly Order of the Deep]"
#defence 5
#end

#selectsite 1034 -- Shambler Reef
#clear
#path 2 -- W
#level 0
#rarity 0
#loc 64 -- coast
#res 10
#com 207 -- Shambler Chief
#mon 206 -- Shambler
#mon 2862 -- Shambler Guard
#end

#selectsite 1038 -- Desert
#gems 0 1
#end

#selectsite 1039 -- Oasis
#supply 75
#end

#selectsite 1040 -- Great Oasis
#clear
#path 2 -- W
#level 1
#rarity 2
#loc 8 -- waste
#supply 125
#gems 2 2
#gems 6 1
#end

#selectsite 1041 -- Date Oasis
#clear
#path 6 -- N
#level 1
#rarity 1
#loc 8 -- waste
#gold 25
#supply 100
#gems 2 1
#gems 6 1
#end

#selectsite 1043 -- Oasis of Verdant Greenery
#clear
#path 6 -- N
#level 3
#rarity 2
#loc 16392 -- waste, unique
#decscale 3 -- +Growth
#com 352 -- Jade Sorceress
#com 353 -- Jade Priestess
#mon 354 -- Jade Amazon
#mon 370 -- Jade Maiden
#res 15
#supply 150
#gems 2 1
#gems 6 2
#end

#selectsite 1044 -- Chitterpalm Oasis
#clear
#path 2 -- W
#level 1
#rarity 1
#loc 8 -- waste
#com 1119 -- Markata Scout
#mon 1116 -- Markata
#wallcom 1116 -- Markata
#wallunit 1116 -- Markata
#wallmult 6
#supply 75
#gems 2 1
#end

#selectsite 1061 -- Magma Halls
#summon 640 -- Magma Child
#summon 640 -- Magma Child
#end

#selectsite 1062 -- Dripping Caverns
#summon 2159 -- Gelatinous Cube
#end

#selectsite 1064 -- Ice Caverns
#gems 2 2
#end

#selectsite 1065 -- Stalagmite Cavern
#summon 2512 -- Cave Cow
#summon 2512 -- Cave Cow
#summon 2512 -- Cave Cow
#end

#selectsite 1066 -- Mist Caverns
#clear
#path 2 -- W
#level 1
#rarity 1
#loc 512 -- cave
#com 92 -- Cloud Mage
#gems 1 1
#gems 2 1
#end

#selectsite 1077 -- Buried Temple
#gems 3 1
#summon 2525 -- Released One
#summon 2524 -- Released Warrior
#end

#selectsite 1079 -- Troglodyte Cave
#clear
#path 3 -- E
#level 3
#rarity 2
#loc 512 -- cave
#com 1461 -- Troglodyte Lord
#mon 447 -- Troglodyte
#gems 3 3
#end

#selectsite 1080 -- The Storm Underneath
#summon 569 -- Air Elemental, size 4
#end

#selectsite 1081 -- Ancient Tomb
#summon 2525 -- Released One
#summon 2525 -- Released One
#end

#selectsite 1082 -- Opulent Tomb
#gold 50
#end

#selectsite 1083 -- Umbral Cave
#gems 5 2
#summon 1490 -- Umbral
#end

#selectsite 1084 -- Caveman Cavern
#clear
#path 6 -- N
#level 1
#rarity 1
#loc 512 -- cave
#com 1616 -- Caveman Champion
#mon 1615 -- Caveman
#supply 30
#gems 3 1
#gems 6 1
#end

#selectsite 1086 -- Nest of Bats
#clear
#path 7
#level 1
#rarity 2
#loc 512 -- cave
#com 2505 -- Camazotz, indy
#mon 2504 -- Zotz
#res 10
#gems 5 1
#summon 1357 -- Beast Bat
#summon 1357 -- Beast Bat
#summon 1357 -- Beast Bat
#summon 1357 -- Beast Bat
#end

#selectsite 1087 -- The Lesser Abyss
#clear
#path 7
#level 1
#rarity 2
#loc 16896 -- cave, unique
#decunrest -5
#summon 88 -- Fiend of Darkness
#summon 88 -- Fiend of Darkness
#end

#selectsite 1088 -- Splattermaid Gorge
#clear
#path 7 -- B
#level 2
#rarity 2
#loc 16896 -- cave, unique
#com 2505 -- Camazotz, indy
#gems 1 1
#summon 1357 -- Beast Bat
#summon 1357 -- Beast Bat
#summon 1357 -- Beast Bat
#summon 1357 -- Beast Bat
#summon 1357 -- Beast Bat
#end

#selectsite 1091 -- Riddle Dark
#adventureruin 10
#end

#selectsite 1093 -- Subterranean City
#gold 75
#res 50
#end

#selectsite 1094 -- The Silent Sea
#clear
#path 2 -- W
#level 2
#rarity 2
#loc 16896 -- cave, unique
#com 2718 -- Ah Itz
#gems 2 2
#gems 5 1
#end

#selectsite 1095 -- The Olm Cavern
#clear
#path 2 -- W
#level 2
#rarity 2
#loc 16896 -- cave, unique
#mon 2492 -- Great Olm
#gems 2 1
#gems 3 1
#gems 6 1
#end

#selectsite 1098 -- Undermirks
#clear
#path 6 -- N
#level 2
#rarity 2
#loc 16896 -- cave, unique
#com 2220 -- Troll Shaman
#mon 2219 -- Forest Troll
#res 10
#gems 5 1
#gems 6 2
#end

#selectsite 1099 -- Turtle Village
#res 10
#wallcom 1294 -- Turtle Chief
#wallunit 1292 -- Turtle Warrior
#wallmult 2
#end

#selectsite 1100 -- Ichtyid Enclave
#clear
#path 4 -- S
#level 1
#rarity 2
#loc 96 -- sea, coast
#com 976 -- Ichtyid Lord
#com 2805 -- Ichtyid Pearl Mage
#mon 974 -- Ichtyid
#mon 975 -- Ichtyid Warrior
#res 10
#gems 2 1
#gems 4 1
#end

#selectsite 1101 -- Mermage Coven
#clear
#path 2 -- W
#level 1
#rarity 2
#loc 96 -- sea, coast
#com 5013 -- Merman Scout indy, sea
#com 1067 -- Merman Captain, sea
#com 2815 -- Mermage
#mon 1065 -- Merman, indy
#mon 1046 -- Merman
#res 10
#gems 2 2
#end

#selectsite 1102 -- Isle of the Saoi
#clear
#path 3 -- E
#level 1
#rarity 2
#loc 32 -- sea
#decunrest 5
#com 2832 -- Strategis
#mon 2838 -- Saos
#res 20
#gems 2 1
#gems 3 1
#end

#selectsite 1160 -- Cliffside Abattoir
#gems 5 1
#end

#selectsite 1161 -- Dragon Rune
#gems 6 1
#end

#selectsite 1162 -- Ivy Grove
#summon 361 -- Vine Man
#summon 361 -- Vine Man
#summon 361 -- Vine Man
#summon 361 -- Vine Man
#summon 361 -- Vine Man
#summon 361 -- Vine Man
#end

#selectsite 1163 -- Hall of the Ivy King
#com 552 -- Animist
#summon 362 -- Vine Ogre
#summon 362 -- Vine Ogre
#summon 362 -- Vine Ogre
#end

#newsite 1653
#name "Stifled Valley"
#path 0
#level 2
#rarity 2
#loc 17 - plain, farm
#gems 0 1
#gems 4 1
#res 20
#com 3312 -- Feminie Queen
#com 3314 -- Feminie Sorceress
#mon 3359 -- Lady Archer
#mon 3310 -- Lady Warrior
#mon 3311 -- Lady Knight
#wallcom 3314 -- Feminie Sorceress
#wallunit 3359 -- Lady Archer
#wallmult 3
#end


-- WEAPONS --


#newweapon 1086 -- Hand Crossbow
#copyweapon 759 -- Moose Rider Crossbow
#name "Hand Crossbow"
#rcost 2
#nratt 1
#range 15
#ammo 1
#end


-- MONSTERS --


#selectmonster 154 -- Witch
#custommagic 6656 10 -- WSD
#end

#selectmonster 347 -- Crystal Priestess
#gcost 75
#end

#selectmonster 350 -- Garnet Priestess
#gcost 80
#end

#selectmonster 352 -- Jade Sorceress
#gcost 115
#end

#selectmonster 353 -- Jade Priestess
#gcost 100
#end

#selectmonster 356 -- Onyx Priestess
#gcost 115
#end

#selectmonster 365 -- Centaur Chariot, indy
#gcost 40
#rpcost 46
#startage 25
#clearweapons
#weapon 94 -- Light Lance, Centaur
#weapon 1 -- Spear
#weapon 23 -- Short Bow
#end

#selectmonster 2488 -- Centaur Chariot dying shape, indy
#gcost 40
#rpcost 46
#end

#selectmonster 389 -- Fire Lord
#rpcost 2
#enc 4
#startage 30
#end

#selectmonster 390 -- Grey Knight
#gcost 90
#rpcost 46
#enc 4
#startage 59
#end

#selectmonster 391 -- Grey Lord
#gcost 180
#rpcost 2
#enc 4
#startage 59
#goodleader
#end

#selectmonster 450 -- Horse Brother, unit
#gcost 20
#prec 9
#rpcost 24
#clearweapons
#weapon 357 -- Light Lance
#weapon 23 -- Short Bow
#end

#selectmonster 451 -- Horse Brother, com
#gcost 50
#prec 10
#clearweapons
#weapon 357 -- Light Lance
#weapon 23 -- Short Bow
#end

#selectmonster 529 -- Sea Father
#gcost 175
#custommagic 512 10 -- W
#end

#selectmonster 752 -- Elder Thing
#att 8
#def 6
#prot 13
#magicskill 2 1
#magicskill 4 1
#itemslots 28672 -- 3 misc
#end

#selectmonster 870 -- Captain, merc
#spr1 "./NoBadSites/piratecaptain1.tga" 
#spr2 "./NoBadSites/piratecaptain2.tga"
#gcost 100
#goodleader
#command 0
#clearweapons
#weapon 1086 -- Hand Crossbow
#weapon 10 -- Falchion
#cleararmor
#armor 9 -- Plate Cuirass
#armor 120 -- Leather Cap
#armor 1 -- Buckler
#end

#selectmonster 871 -- Pirate
#spr1 "./NoBadSites/pirate1.tga" 
#spr2 "./NoBadSites/pirate2.tga"
#clearweapons
#weapon 1086 -- Hand Crossbow
#weapon 10 -- Falchion
#cleararmor
#armor 9 -- Plate Cuirass
#armor 1 -- Buckler
#descr "These pirates are armed with great falchions, bucklers and a small crossbow they fire once before closing in."
#end

#selectmonster 1182 -- Hedge Wizard
#gcost 55
#mor 10
#stealthy
#forestsurvival
#custommagic 7424 20 -- AESD
#end

#selectmonster 1353 -- Blood Guard
#gcost 10
#patrolbonus 2
#clearweapons
#weapon 8 -- Broad Sword
#end

#selectmonster 1389 -- Blood Lord
#gcost 90
#rpcost 2
#mr 14
#douse 1
#goodleader
#magicskill 7 1
#clearweapons
#weapon 8 -- Broad Sword
#end

#selectmonster 1530 -- Kappa Mage
#gcost 115
#mr 14
#magicskill 2 2
#custommagic 8192 20 -- N
#end

#selectmonster 1615 -- Caveman
#gcost 18
#end

#selectmonster 1616 -- Caveman Champion
#gcost 40
#att 11
#def 11
#okleader
#command -20
#end

#selectmonster 1705 -- Great Ape
#mr 9
#clearweapons
#weapon 360 -- Sticks and Stones
#weapon 92 -- Fist
#weapon 92 -- Fist
#end

#selectmonster 2361 -- Black Witch
#gcost 110
#rpcost 2
#end

#selectmonster 2505 -- Camazotz
#gcost 60
#mor 10
#end

#selectmonster 2510 -- Lava-born
#gcost 20
#rpcost 15
#startage 15
#hp 15
#str 13
#prec 8
#end

#selectmonster 2511 -- Lava-born Commander
#gcost 50
#startage 17
#hp 17
#mor 12
#str 14
#prec 8
#end

#selectmonster 2540 -- Blood Mage
#rpcost 2
#end

#selectmonster 2832 -- Strategis
#gcost 115
#rpcost 1
#custommagic 8192 20 -- N
#custommagic 1792 10 -- AWE
#end

#selectmonster 2838 -- Saos
#gcost 21
#rpcost 18
#hp 13
#mr 12
#att 12
#def 12
#startage 25
#end

#selectmonster 1613 -- Toad Tribe Warrior
#spr1 "./NoBadSites/toadtribewarrior1.tga"
#spr2 "./NoBadSites/toadtribewarrior2.tga"
#gcost 10
#rpcost 9
#hp 14
#mor 10
#str 12
#clearweapons
#weapon 519 -- Poison Tipped Spear
#cleararmor
#armor 10 -- Leather Hauberk
#armor 105 -- Hide Shield
#descr "The Toad Tribes are not of human stock, but of the same race as the Atlantians. Most likely they left the deeps for a life in the swamps in the distant past. They fight with poisoned spears and wear leather armor."
#end

#selectmonster 1614 -- Toad Tribe Shaman
#gcost 50
#hp 14
#mor 11
#str 12
#clearmagic
#magicskill 2 1
#custommagic 8192 25 -- N
#end

#selectmonster 2331 -- Pilgrim
#gcost 45
#rpcost 1
#hp 10
#str 10
#mor 10
#enc 3
#armor 158 -- Robes
#armor 249 -- Cloth Headpiece
#end

#selectmonster 2147 -- Seithmathr
#copyspr 846 -- Galderman
#clearweapons
#cleararmor
#name "Seithmathr"
#descr "The Seithmathr or Seith-men are trained in Seith, an ancient form of sorcery, reputedly invented by the Jotun. It has been practiced mainly by females through the ages, however males can gain some knowledge of the art. Seith can be used to foretell the future as well as spell doom upon a target."
#rpcost 2
#magicskill 4 1
#magicskill 5 1
#custommagic 30720 20 -- SDNB
#nobadevents 5
#weapon 7 -- Staff
#armor 44 -- Furs
#forestsurvival
#end

#newmonster 5013 -- Merman Scout indy, sea
#copyspr 2388 -- Merman Net Thrower, sea
#copystats 1050 -- Merman Scout, sea
#gcost 25
#landshape 5014 -- Merman Scout indy, land
#clearweapons
#weapon 263 -- Net
#weapon 31 -- Coral Spear
#cleararmor
#descr "Mermen are amphibious beings related to Tritons, but have fish tails instead of legs. Mermen have strange powers of transformation and can remove their tails to walk on dry land. They live in shallow waters along the coastlines and sometimes build villages on land."
#end

#newmonster 5014 -- Merman Scout indy, land
#copyspr 2389 -- Merman Net Thrower, land
#copystats 1051 -- Merman Scout, land
#gcost 25
#watershape 5013 -- Merman Scout indy, sea
#clearweapons
#weapon 263 -- Net
#weapon 31 -- Coral Spear
#descr "Mermen are amphibious beings related to Tritons, but have fish tails instead of legs. Mermen have strange powers of transformation and can remove their tails to walk on dry land. They live in shallow waters along the coastlines and sometimes build villages on land."
#end

#newmonster 5020 -- Satyr, P, gold cost
#copystats 1881 -- Satyr, P
#copyspr 1881 -- Satyr, P
#gcost 50
#rpcost 1
#makemonsters1 0
#makemonsters2 435 -- Maenad
#descr "The satyr is a being of the wild with the horns and hindquarters of a goat. It is a creature of uninhibited, hedonistic passions and is attracted to the feasts and orgies of the Cult of Revelry where it can dance and fornicate for nights on end. The satyr can seduce women with the lure of the wild and turn them into raging maenads."
#end

#newmonster 5024 -- Jin Chan
#copyspr 2222 -- Frog
#name "Jin Chan"
#descr "The Jin Chan is a three-legged magical toad that appears during the full moon. Its presence brings prosperity and wards from misfortune."
#quadruped
#weapon 450 -- Tiny Bite
#hp 1
#size 1
#prot 1
#mr 12
#mor 8
#str 1
#att 5
#def 13
#prec 5
#ap 4
#mapmove 12
#enc 2
#startage 3
#maxage 90
#noleader
#noitem
#animal
#swimming
#undisciplined
#pooramphibian
#swampsurvival
#neednoteat
#stealthy
#darkvision 50
#magicbeing
#bringeroffortune 4
#nobadevents 5
#curseluckshield 2
#end

#newmonster 5025 -- Dwarven Smith, steel donut
#copyspr 323 -- Dwarven Smith
#name "Dwarven Smith"
#descr "Dwarves are adept Earth magicians and masters of forging. They are said to have crafted many of the most ancient and powerful artifacts."
#gcost 95
#rpcost 2
#hp 9
#size 1
#prot 4
#mr 16
#mor 12
#poorleader
#str 13
#att 10
#def 11
#prec 10
#ap 7
#mapmove 10
#enc 3
#startage 100
#maxage 250
#weapon 13 -- Hammer
#darkvision 50
#mastersmith 1
#mountainsurvival
#magicskill 3 1
#custommagic 1408 100 -- FAE
#end

#newmonster 5021 -- Triton Knight Commander
#copystats 1060 -- Triton Knight
#copyspr 1060 -- Triton Knight
#name "Triton Knight Commander"
#gcost 80
#rpcost 1
#hp 17
#mor 14
#str 13
#att 12
#def 12
#goodleader
#end

#newmonster 5332
#copystats 2566 -- Spire Horn Warrior
#spr1 "./NoBadSites/EEEudaimon.tga"
#spr2 "./NoBadSites/EEEudaimon2.tga"
#clearweapons
#cleararmor
#clearmagic
#name "Eudaimon"
#descr "The Eudaimones are a type of Daimon or spirit of the land. They inhabit vineyards and grainfields and ensure a good harvest for those that pay them mind. They can be called upon to act as guardian spirits, whereupon they manifest as ethereally beautiful warrior women bearing golden blades. They will defend their charges as long as a cup of unmixed wine is poured out for them before every meal. Eudaimones are spirits of fortune and lucky events will be more likely wherever they are."
#gcost 0
#str 10
#hp 12
#att 12
#def 12
#mr 14
#mor 14
#enc 2
#size 2
#magicbeing
#female
#ethereal
#okmagicleader
#awe 1
#bringeroffortune 1
#spiritsight
#neednoteat
#bodyguard 3
#magicskill 6 1
#custommagic 10496 100 -- 100% ASN
#custommagic 10496 100 -- 100% ASN
#weapon 474 -- Golden Sword
#end

#newmonster 5022 -- Mermaid Enchantress
#spr1 "./NoBadSites/mermench.tga"
#spr2 "./NoBadSites/mermench2.tga"
#name "Mermaid Enchantress"
#descr "Mermen are amphibious beings related to Tritons, but have fish tails instead of legs. Mermen have strange powers of transformation and can remove their tails to walk on dry land. Reclusive female mermages who specialize in Nature magic, mermaid enchantresses often also study elemental magic."
#naga
#gcost 125
#rpcost 2
#hp 9
#size 2
#prot 1
#mor 11
#mr 15
#enc 3
#str 9
#att 8
#def 8
#prec 10
#mapmove 18
#ap 20
#weapon 92 -- Fist
#maxage 50
#amphibian
#female
#magicskill 2 1
#magicskill 6 1
#custommagic 10112 100
#itemslots 13446 -- Head, 2 hands, body, 2 misc
#poorleader
#poormagicleader
#nametype 160
#landshape 5023
#end

#newmonster 5023 -- Mermaid Enchantress
#spr1 "./NoBadSites/mermenchland.tga"
#spr2 "./NoBadSites/mermenchland2.tga"
#name "Mermaid Enchantress"
#descr "Mermen are amphibious beings related to Tritons, but have fish tails instead of legs. Mermen have strange powers of transformation and can remove their tails to walk on dry land. Reclusive female mermages who specialize in Nature magic, mermaid enchantresses often also study elemental magic."
#humanoid
#gcost 125
#rpcost 2
#hp 9
#size 2
#prot 1
#mor 10
#mr 15
#enc 3
#str 9
#att 8
#def 7
#prec 10
#mapmove 14
#ap 9
#weapon 92 -- Fist
#maxage 50
#pooramphibian
#female
#magicskill 2 1
#magicskill 6 1
#custommagic 10112 100
#poorleader
#poormagicleader
#nametype 160
#watershape 5022
#end
